import * as $dara from '@darabonba/typescript';
import { ListAssetRefreshTaskConfigResponseBody } from "./ListAssetRefreshTaskConfigResponseBody";
export declare class ListAssetRefreshTaskConfigResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ListAssetRefreshTaskConfigResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
